#visitcard #qrcode 
{
 margin-right: 30px;display: inline-block
}
#content .phone 
{
 font-weight: bold;
color: #559c0f;font-size: 1.25em
}
#visitcard 
{
 overflow: hidden;margin-top: 20px;
position: relative;
font-family: "Verdana"
}
header li a:hover 
{
 color: #28f626;background: #1a0811;
text-decoration: none
}
#breadcrumb div.last a, #breadcrumb div a:hover 
{
color: #28f626
}
header .phone .glyphicon 
{
 font-size: 22px;
left: 17px;position: absolute;
top: 7px
}
@media (max-width: 700px) 
{
 #copyright 
{
display: none;
} 
}
header .phone 
{
 transition: all 0.5s;
background: #FFF;
font-size: 22px;
 font-family: "Verdana";
color: #5eca1c;
text-decoration: none;
border-radius: 20px;
padding: 3px 15px 3px 45px;
border: 4px solid #5eca1c;
position: relative;display: inline-block
}
#visitcard .panel-body 
{
 align-items: center;
font-size: 17px;
line-height: 30px;display: flex
}
@media (max-width: 960px) 
{
 #copyright 
{
background-size: 100% auto !important;
} 
}
h3 
{
font-size: 1.25em
}
#content .date_block .modified 
{
float: right
}
section 
{
background: #dedede
}
#breadcrumb div.last a 
{
font-weight: bold
}
@media (max-width: 500px) 
{
 .rating 
{
padding: 0px !important;
} .rating .review-rating 
{
float: none !important;
display: block;
text-align: center;
margin-top: 10px;
} 
}
h1, h2, h3 
{
 text-transform: uppercase;
text-align: center;
font-weight: bold;
text-decoration: underline;margin: 0px 0px 20px 0px
}
#visitcard #visitcard_info 
{
 flex: 1;
text-align: left;display: inline-block;
margin-right: 30px
}
#page_title:hover 
{
 background: #1a0811;color: #28f626
}
#visitcard a 
{
color: #000;
text-decoration: none;
transition: all 0.5s
}
#content nav h2 
{
 margin: 20px 0px 10px 0px;text-align: left !important;
text-decoration: none
}
#visitcard #visitcard_address 
{
 flex: 1;display: inline-block
}
.video-container 
{
text-align: center
}
form fieldset 
{
  border-radius: 5px 5px 5px 5px;
border: 2px solid #28f626;padding: 20px
}
form legend 
{
 border: none;display: inline;
color: #28f626;
width: auto;
margin: 0px;
padding: 0px 10px
}
#ratings .row 
{
margin: 0px
}
.rating 
{
margin: 10px 0px
}
.rating .glyphicon-star.empty-star 
{
color: #EEE
}
header ul 
{
 padding: 0px;margin: 40px 0px 0px 0px
}
#breadcrumb .container .navigation-pipe 
{
padding: 0px 7px
}
@media (max-width: 360px) 
{
 header .container 
{
padding: 0px !important;
} header .contact[rel] 
{
display: none;
} 
}
header li a 
{
 text-decoration: none;
color: #1a0811;display: block
}
#content .date_block 
{
background: #dedede;
font-style: italic;
padding: 4px 10px;
margin-top: 20px
}
#breadcrumb 
{
line-height: 40px;
background: #FFF;
border-bottom: 1px solid #28f626
}
.rating .glyphicon-star 
{
font-size: 22px;
text-shadow: #000000 1px 1px, #000000 -1px 1px, #000000 -1px -1px, #000000 1px -1px
}
#breadcrumb .glyphicon-home 
{
padding-right: 5px
}
.rating .review-rating 
{
float: right
}
#visitcard a:hover 
{
color: #28f626
}
#page_title 
{
 text-decoration: none;
text-transform: uppercase;
background: #28f626;padding: 10px;
text-align: center;
transition: all 0.5s;
color: #1a0811;
margin: 30px 0px 10px 0px;
border-radius: 3px 3px 3px 3px;
font-size: 2em;
display: block
}
@media (max-width: 700px) 
{
 #visitcard #qrcode, #visitcard #visitcard_info, #visitcard #gmap, #visitcard #visitcard_address 
{
flex: 1 1 100% !important;
margin-bottom: 30px !important;
margin-right: 0px !important;
} #visitcard #qrcode img 
{
margin: auto;
} 
}
header 
{
 padding: 10px 0px;background: #28f626;
text-align: center
}
.rating .header 
{
 color: #1a0811;
border-radius: 3px 3px 0px 0px;
text-align: left;padding: 10px;
background: #28f626
}
.rating p 
{
 border: 1px solid #28f626;
margin: 0px;
border-radius: 0px 0px 3px 3px;padding: 10px
}
#copyright 
{
 height: 80px;
width: 100%;background: #000 url("images/copyright.jpg") no-repeat scroll center center;
margin-bottom: -10px
}
#visitcard .glyphicon 
{
font-size: 24px
}
#breadcrumb a 
{
 text-decoration: none;
transition: all 0.5s;color: #000
}
header li 
{
 border-bottom: 1px solid #1a0811;display: block;
font-size: 20px;
list-style: none;
line-height: 30px
}
.rating.first 
{
padding: 0px 10px 0px 0px
}
#breadcrumb .container div 
{
display: inline-block
}
video 
{
 border: 1px solid #CCC;
max-width: 480px;
margin: 20px 0px;width: 100%;
height: auto
}
@media (max-width: 1200px) 
{
 #visitcard .panel-body 
{
flex-wrap: wrap;
} #visitcard #visitcard_info, #visitcard #visitcard_address 
{
margin-right: 0px !important;
flex: 1 1 calc(100% - 286px) !important;
} #visitcard #qrcode, #visitcard #visitcard_info 
{
margin-bottom: 30px;
} #visitcard #visitcard_address 
{
text-align: left;
} 
}
#content 
{
 background: #FFF;
padding: 20px;
border-radius: 2px;text-align: justify;
margin: 20px 0px
}
header nav 
{
 z-index: 5;
overflow: auto;
background: #28f626;
margin: 0px !important;
width: 100%;
left: -400px;
max-width: 400px;
text-align: center;position: absolute;
box-sizing: border-box;
top: 0px;
transition: all 0.5s;
height: 100%
}
header #close_menu 
{
 background: #000;
width: 32px;
top: 5px;
border-radius: 16px;
right: 10px;display: inline-block;
height: 32px;
color: #FFF;
position: absolute;
line-height: 32px;
font-size: 16px
}
@media (max-width: 768px) 
{
 .rating 
{
padding: 0px !important;
} 
}
header .phone:hover 
{
 color: #FFF;background: #5eca1c
}
h2 
{
font-size: 1.5em
}
form .form_description 
{
margin-bottom: 20px
}
#visitcard #gmap 
{
 height: 256px;display: inline-block;
width: 256px;
margin-right: 30px
}
header .contact:hover 
{
background: #fff;
color: #5eca1c;
text-decoration: none
}
.rating .glyphicon-star.full-star 
{
color: #FE0
}
header .contact 
{
display: inline-block;
transition: all 0.5s;
background: #5eca1c;
padding: 2px 5px;
color: #fff;
border-radius: 3px;
font-size: 22px
}
#visitcard .panel-heading 
{
font-size: 23px;
font-weight: bold
}
footer ul 
{
background: #28f626;
padding: 0px 0px 10px 0px;
margin: 0px
}
footer li 
{
display: inline-block;
list-style: none
}
@media (max-width: 360px) 
{
 #visitcard #qrcode img 
{
width: 100%;
height: auto;
} #visitcard .panel-body 
{
font-size: 15px !important;
} 
}
.rating.second 
{
padding: 0px 0px 0px 10px
}
footer li a 
{
 transition: all .3s ease-in-out;
padding: 3px 7px;
border-radius: 6px;color: #1a0811;
text-decoration: none
}
header nav.visible 
{
left: 0px
}
.img-container 
{
float: left;
margin-right: 20px
}
body 
{
font: 19px "Oswald"
}
#content .date_block .published 
{
float: left
}
h1 
{
font-size: 2em
}
footer 
{
 text-align: center;
padding: 10px 0px;background: #28f626
}
footer li a:hover 
{
 text-decoration: none;background: #1a0811;
color: #28f626
}
@media (max-width: 700px) 
{
 #content .date_block .date 
{
float: none !important;
} 
}
.img-responsive 
{
width: 100%
}
